{{ define "main" }}
<main class="max-w-screen-xl pt-4 pb-8 mx-6 min-[1328px]:mx-auto">

  <article class="prose">
    <div class="shrink-0 mr-4 w-64 h-64 ">
      <img src="../img/inaanbouw.png" alt="In aanbouw"  /> Deze site is in ontwikkeling
    </div>

    <h1 class="text-4xl">{{ .Title }}</h1>

    {{ .Content }}
  </article>
</main>
{{ end }}
